/*design_4 시작*/
#gw-theme-main-visual {
    position: relative;
    z-index: 99;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}
#gw-theme-main-visual .gw-visual {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#gw-theme-main-visual .gw-visual .swiper-wrapper {
    width: 100%;
    height: 100%;
}
#gw-theme-main-visual .gw-visual .swiper-slide {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition:
        opacity 1.2s ease-in-out,
        visibility 1.2s ease-in-out;
    display: block;
}
#gw-theme-main-visual .gw-visual .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
    visibility: visible !important;
    z-index: 1;
}
#gw-theme-main-visual .gw-visual .swiper-slide .bg {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: scale(1.1);
    transition: transform 1.2s ease-in-out;
}
#gw-theme-main-visual .gw-visual .swiper-slide .bg > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#gw-theme-main-visual .gw-visual .swiper-slide.swiper-slide-active .bg {
    transform: scale(1);
}
#gw-theme-main-visual .gw-visual .swiper-slide .slide-inner {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#gw-theme-main-visual .gw-main-visual-text-con {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
    width: 100%;
    color: #fff;
    text-align: center;
}
#gw-theme-main-visual .gw-main-visual-text-con .gw-main-visual-text01 {
    position: relative;
    font-size: 60px;
    font-family: 'Noto Serif KR', serif;
    font-weight: 200;
}
#gw-theme-main-visual .gw-main-visual-text-con .gw-bottom-container > div {
    font-size: var(--main-text01);
    color: rgba(255, 255, 255, 0.8);
}
#gw-theme-main-visual #gw-theme-main-visual .gw-visual .swiper-slide.active .line:after {
    transform: scaleX(1);
}
#gw-theme-main-visual .gw-main-visual-text01 {
    overflow: hidden;
}
#gw-theme-main-visual .gw-bottom-container {
    min-height: 48px;
}
#gw-theme-main-visual .gw-bottom-container > div {
    overflow: hidden;
    opacity: 0;
    transform: translateY(-100%);
}
#gw-theme-main-visual .gw-main-visual-text01 span {
    display: inline-block;
    transform: translateY(100%);
}
#gw-theme-main-visual .swiper-slide.active .gw-main-visual-text01 span {
    transform: translateY(0);
}
#gw-theme-main-visual .swiper-slide.active .gw-bottom-container > div {
    opacity: 1;
    transform: translateY(0);
    transition: all 0.6s 1.2s;
}
#gw-theme-main-visual .gw-main-visual-text01 span {
    transition: all 0.6s ease;
}
#gw-theme-main-visual .gw-bottom-container > div {
    transition: all 0.6s ease 0.2s;
}
#gw-theme-main-visual .gw-slide-btn-container {
    overflow: hidden;
    width: 500px;
    height: 59px;
    place-content: center;
    transition: all 0.6s ease 0.2s;
}
#gw-theme-main-visual .gw-slide-btn-container > .gw-btn01 {
    max-width: 220px;
    transform: translateY(100%);
    opacity: 0;
}
#gw-theme-main-visual .swiper-slide.active .gw-btn01 {
    opacity: 1;
    transform: translateY(0);
    transition: all 0.6s 1.2s;
}
#gw-theme-main-visual .gw-slide-btn-container .gw-btn01 {
    padding: 15px 0;
    display: inline-block;
    position: relative;
    width: 100%;
    height: auto;
    line-height: initial;
    z-index: 1;
    overflow: hidden;
    border: 3px solid rgba(255, 255, 255, 0.3);
    color: #fff;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-family: 'NotoKr_B', sans-serif;
    transition: all 0.3s;
}
#gw-theme-main-visual .gw-slide-btn-container .gw-btn01:before {
    content: '';
    width: 0;
    height: 500%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #89714c;
    transition: 0.5s ease;
    display: block;
    z-index: -1;
}
#gw-theme-main-visual .gw-slide-btn-container .gw-btn01:hover::before {
    width: 150%;
}
#gw-theme-main-visual .gw-slide-btn-container .gw-btn01:hover {
    color: #fff;
    border: 3px solid #89714c;
}
#gw-theme-main-visual .gw-main-arrow-container {
    position: absolute;
    top: 44.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 100;
}
#gw-theme-main-visual .gw-main-visual-arrow {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#gw-theme-main-visual .gw-button-next {
    transform: rotateY(180deg);
}
#gw-theme-main-visual .gw-progress-container {
    position: relative;
    top: -1px;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.2);
}
#gw-theme-main-visual .gw-progress-bar {
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(-100%);
    width: 20%;
    height: 1px;
    background: #fff;
    animation: progress 6s linear 1;
}
@keyframes progress {
    from {
        left: 0;
        transform: translateX(-100%);
    }
    to {
        left: 100%;
        transform: translateX(100%);
    }
}
#gw-theme-main-visual .gw-slide-bottom-container {
    position: relative;
}
#gw-theme-main-visual .swiper-pagination {
    position: absolute;
    top: 75% !important;
    bottom: auto !important;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    cursor: pointer;
}
#gw-theme-main-visual .swiper-pagination span {
    margin: 0 9px;
    display: inline-block;
    position: relative;
    opacity: 1;
    width: 10px;
    height: 10px;
    background: 0;
    border: 1px solid #fff;
    border-radius: 50%;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
#gw-theme-main-visual .swiper-pagination span.swiper-pagination-bullet-active {
    width: 20px;
    border-radius: 5px;
    background: #fff;
}
#gw-theme-main-visual .scroll {
    position: absolute;
    left: 50%;
    bottom: 40px;
    z-index: 10;
    transform: translateX(-50%);
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
}
#gw-theme-main-visual .scroll .gw-text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../../../img/gw-scroll-text.png) no-repeat;
    animation: scroll 10s infinite linear;
}
@keyframes scroll {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*배너 이미지가 없을 경우------------------------------------------------------------------------------------------------------------------ */
#gw-theme-main-visual .gw-slider-container {
    height: 100%;
}
#gw-theme-main-visual .gw-slider {
    height: 100%;
}
#gw-theme-main-visual .gw-no-banner {
    width: 100%;
    height: 100%;
    background: #ddd;
    align-items: center;
    place-content: center;
}
#gw-theme-main-visual .gw-no-banner .gw-title {
    font-size: var(--main-title03);
}
#gw-theme-main-visual .gw-no-banner .gw-btn01 {
    max-width: 300px;
}

@media screen and (max-width: 1440px) {
    #gw-theme-main-visual .gw-main-visual-text-con .gw-main-visual-text01 {
        font-size: 60px;
    }
    #gw-theme-main-visual .gw-main-arrow-container {
        top: 43.5%;
    }
}

@media screen and (max-width: 1280px) {
    #gw-theme-main-visual .gw-main-visual-arrow {
        display: none;
    }
    #gw-theme-main-visual .gw-slide-btn-container {
        height: auto;
    }
}

@media screen and (max-width: 576px) {
    #gw-theme-main-visual {
        height: calc(100vh - 60px);
    }
    #gw-theme-main-visual .gw-main-visual-text-con > *:not(.gw-progress-container) {
        padding: 0 20px;
    }
    #gw-theme-main-visual .gw-main-visual-text-con .gw-main-visual-text01 {
        font-size: 40px;
    }
    #gw-theme-main-visual .scroll {
        display: none;
    }
    #gw-theme-main-visual .gw-slide-btn-container {
        width: 100%;
    }
    #gw-theme-main-visual .gw-slide-btn-container .gw-btn01 {
        max-width: 100%;
        width: 100%;
        padding: 12px 0;
        height: auto;
        line-height: inherit;
    }
    #gw-theme-main-visual .swiper-pagination {
        top: 90% !important;
    }
    #gw-theme-main-visual .gw-no-banner .gw-title {
        padding: 40px 20px 20px 20px;
    }
}

@media screen and (max-width: 375px) {
    #gw-theme-main-visual .gw-main-visual-text-con .gw-main-visual-text01 {
        font-size: 40px;
    }
}

@media screen and (max-width: 320px) {
    #gw-theme-main-visual .swiper-pagination {
        top: 88% !important;
    }
}
/*design_4 끝*/
